<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- this is make corners of button rounded -->
    <corners android:topLeftRadius="5dip"
        android:bottomRightRadius="5dip"
        android:topRightRadius="5dip"
        android:bottomLeftRadius="5dip"/>
    <stroke android:width="1px" android:color="@color/black" />
</shape><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/drawable/btn_bordered_regular.xml -->